/* ================================================================================ */
/* Media Querys  */
/* ================================================================================ */


/* ================ 1600 ================ */
@media only screen and (max-width:1600px) {
    h1 , .white-box h3.box-title , .login-register .login-box .white-box .box-title{font-size: 28px;line-height: 37px;}
    h2 {font-size: 25px;line-height: 30px; }
    h3 {font-size: 22px;line-height: 28px;}
    p { font-size: 16px; }
    .sidebar-nav ul#side-menu li a span { font-size: 17px; }
    .container-fluid { padding: 20px;    padding-bottom: 0; }
    .sidebar { width: 220px; padding: 125px 12px 30px 12px;}
    .page-wrapper { margin-left: 220px; }
    .top-left-part { width: 220px; }
    .login-register {position: relative;}
    .table.table-striped tbody tr td .action_dropdown {width: 130px;}
    .btn_brown , .btn_white , .btn_brown_outline , .white-box .btn.pull-right { padding: 10px 20px; font-size: 18px; }
    .table.table-striped>tbody>tr>td, .table.table-striped>tbody>tr>th, table.dataTable>tbody>tr>td,
    table.dataTable>tbody>tr>th  , .table.table-striped thead tr>th, table.dataTable thead tr>th{ font-size: 15px; padding:20px 18px; }
    .table.table-striped tbody tr td .action_dropdown>.btn>i { font-size: 22px; }
    .table_top_bar .table_heading h1 { margin: 0; }
    .dataTables_wrapper .dataTables_length {/* margin: 20px; */}
    .dataTables_wrapper .dataTables_filter {/* margin: 20px; *//* height: 50px; */}
    .dataTables_wrapper .dataTables_filter label { height: 100%; }
    .dataTables_wrapper .dataTables_filter input { height: 100%; }
    .dataTables_wrapper .dataTables_info { padding: 20px; }
    .dataTables_wrapper .dataTables_paginate { padding: 10px 20px; }
    .dashboard_form .form-group input.form-control { height: 50px; font-size: 15px; margin-bottom: 20px; } .dashboard_form .form-group select.form-select, .dashboard_form .form-group select.form-control { height: 50px; }
    .main_modal .modal-header button {width: 25px;height: 25px;font-size: 18px;}
    .white-box {padding: 20px;margin-bottom: 20px;}
    .account_setting_sec .fileinput .thumbnail {width: 200px;height: 200px;}
    .table-responsive .table>tbody>tr>td:last-child .btn {font-size: 15px;}
    .login-register .login-box .logo_img {margin-bottom: 30px;}
    .login-register .login-box .white-box .box-title {margin: 30px 0px;}
    .login-register .login-box {width: 700px;}
    .dashboard_main_sec .info-box {min-height: 150px;}
    .user_profile_sec .profile_photo {height: 200px;}
    .table_top_bar .table_btn .custom_radio {padding: 10px 20px;}
    .table.table-striped tbody tr td .action_dropdown .dropdown-menu {min-width: 130px;padding: 15px;}
    .user_profile_sec .profile_details p {font-size: 20px;}
    .main_modal .paid_date_checkbox {height: 50px;}
}

/* ================ 1440 ================ */
@media only screen and (max-width:1440px) {}

/* ================ 1366 ================ */
@media only screen and (max-width:1366px) {}

/* ================ 1280 ================ */
@media only screen and (max-width:1280px) {}


/* ================ 1024 ================ */
@media only screen and (max-width:1024px) {}


/* ================ 800 ================ */
@media only screen and (max-width:800px) {}


/* ================ 766 ================ */
@media only screen and (max-width:766px) {}


/* ================ 600 ================ */
@media only screen and (max-width:600px) {}


/* ================ 480 ================ */
@media only screen and (max-width:480px) {}


/* ================ 320 ================ */
@media only screen and (max-width:320px) {}